session-id: voip-05e7a5440b-20130328_215138
Task 08784: You are looking for a moderately priced restaurant and it should be in the east part of town. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderate price
system: What part of town do you have in mind?
user: east
system: What kind of food would you like?
user: i dont care
system: curry prince is a nice place in the east of town and the prices are moderate
user: may i have the address
system: Sure , curry prince is on 451 Newmarket Road Fen Ditton
user: thank you good bye
